Subject: To solve <dir> problem of wu-ftpd

From: [email-masked] (demo_2)
Date: Thu, 23 Mar 95 17:43:52 HKT

I have tried to solve the problem that <dir> didn't work for a week. 
Now, I have solved it.
	I installed the wu-ftpd-2.1 in my sparc 2 running SUNOS4.1.3_U. Whenever
I use anonymous ftp, the dir didn't work.  I copy /bin/ls into <Home_ftp>/bin/ls
, /usr/lib/<the lib which ls needs> into <home_ftp>/usr/lib/<lib>. It still
was out of order until I make a file named zero in <Home_ftp>/dev. <zero> can be a text file, in fact, my <zero> only contain serval spaces.  Why do I knows to add this file? Because I use the command -- trace to trace <ls> and discovered
that ls opens /dev/zero. 
	I must thank many people who gives hints so that I can solve the problem.